"SRSource"="Källa";
"SRBookmarks"="Bokmärken";
"SRSidebarPref"="Utdragslåda";
"lang"="sv";
"SRGeneral"="Allmänt";
"SRAppearance"="Utseende";
"SRIcon"="Ikoner";
"SRTabs"="Flikar";
"SRAdvanced"="Avancerat";
"SRSecurity"="Säkerhet";
"file"="./resource/toolbar/sv/PrefToolbar.strings";
